<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <button id="createPost">Add post</button>
    <div class="modal-new" id="modalWin">
        <form id="form" action="">
            <input type="name" placeholder="name">
            <input type="email" placeholder="email">
            <input type="title" placeholder="title">
            <input type="text" placeholder="text">
        </form>
        <button id="submitCreate">Submit</button>
    </div>
    <section id="posts"></section>
    <script src="script.js"></script>
</body>
</html>